.wrapper.wrapper-history-carousel{
  background-color: #fff;
  padding-inline: 64px;
}
.timeline-wrapper {
    display: flex;
    flex-direction: column;
    position: relative;
}

.wrapper-history-carousel .timeline-wrapper {
    padding-bottom: 64px;
}
.wrapper-history-carousel .timeline-wrapper:not(:first-child) {
    padding-top: 64px;
}

.wrapper-timeline-default.timeline-indicator .timeline-wrapper:before {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    position: absolute;
    background-color: #BEC0CD;
    left: 50%;
    top: 0;
}
.wrapper-timeline-default.timeline-indicator.last-slide .timeline-wrapper:last-child:before {
    height: calc(100% - 64px);
}
.timeline-date-range{
    color: var(--timeline-color, #0064FF);
    text-align: center;
    padding-top: 24px;
    padding-bottom: 24px;
    margin-bottom: 64px;
    background-color: inherit;
    z-index: 1;
}
.timeline-date-range.no-timeline-heading{
    color: var(--timeline-color, #000A3C);
}
.wrapper-history-carousel.no-timeline .eyebrow-text{
    margin-bottom: 16px;
    /* color: var(--timeline-color, #000A3C); */
    color: var(--eyebrow-color, #000A3C);
}
.wrapper.wrapper-history-carousel > section > .container,
.wrapper.wrapper-history-carousel > section,
.wrapper-history-carousel .timeline-wrapper,
.timelineCarousel-container,
.timelineCarousel-text-slider {
    background-color: inherit; /* to fix the background color of the heading */
}

.timelineCarousel-container {
  display: flex;
  flex:1;
}

.timelineCarousel-text-slider {
    position: relative;
}

.timelineCarousel-text-slider {
    padding-top: 64px;
    padding-bottom: 64px;
}

.timelineCarousel-text-slider, .timelineCarousel-image-slider {
  width: 50%;
  padding: 0;
}
.timelineCarousel-text-slider, .timelineCarousel-image-slider{
    margin-bottom: 0;
}

.timelineCarousel-container .slick-list.draggable {
  cursor: default;
}

.timelineCarousel-text-slider .slick-list, .timelineCarousel-image-slider .slick-list,
.timelineCarousel-text-slider .slick-track, .timelineCarousel-image-slider .slick-track,
.timelineCarousel-text-slider .slick-slide > div, .timelineCarousel-image-slider .slick-slide > div,
.timeline-slide-item,
.timeline-slide-item article,
.timeline-right-item,
.timeline-right-item > article{
    height: 100%;
}

.timelineCarousel-text-slider .slick-slide > div, .timelineCarousel-image-slider .slick-slide > div {
    width: 100%;
}

.coh-container.timeline-img-wrapper:before, .coh-container.timeline-img-wrapper:after {
  display: none;
}
.timelineCarousel-text-slider ul.slick-dots {
    bottom: 64px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: auto;
    right: 64px;
    padding: 6px 0;
}

.timelineCarousel-text-slider .slick-dots li {
    width: 24px;
    height: 4px;
    margin-right: 8px;
    margin-left: 0;
    background-color: red;
    opacity: 0.5;
}
.timelineCarousel-text-slider .slick-dots li:last-child{
    margin-right: 0;
}
.timelineCarousel-text-slider .slick-dots li button{
    width: 100%;
    height: 100%;
    padding: 0;
}
.timelineCarousel-text-slider .slick-dots li button:before {
    display: none;
}

.timelineCarousel-text-slider li.slick-active {
    opacity: 1;
}

.timelineCarousel-text-slider .eyebrow-text {
    display: inline-block;
    width: 100%;
    align-items: center;
    font-family: 'Peak Sans';
    font-weight: 600;
    font-size: 14px;
    line-height: 16px;
    letter-spacing: 1.4px;
    text-transform: uppercase;
    margin-bottom: 8px;
    opacity: 1;
    color: inherit;
}

.timelineCarousel-text-slider .eyebrow-text > span{
    margin-right: 16px;
}
.timelineCarousel-text-slider .eyebrow-text .news-topic{
    position: relative;
    margin-right: 0;
}
.timelineCarousel-text-slider .eyebrow-text .news-topic:before {
    content: "";
    position: absolute;
    left: -8px;
    top: 0;
    display: inline-flex;
    width: 1px;
    height: 100%;
    background-color: #8386a0;
    transition: all 0.3s ease-in-out;
}
 .timelineCarousel-text-slider .eyebrow-text[style *='color'] .news-topic:before{
     background-color: currentColor;
 }
.timeline-right-item {
    position: relative;
}
.timeline-slide-content-wrapper a.secondary-btn svg path{
     fill: currentColor;
 }


.timeline-slide-img {
    max-width: 100%;
    margin: 0 auto;
}
.timeline-slide-content-wrapper {
    display: flex;
    padding: 64px 0;
    flex-direction: column;
    height: inherit;
    align-items: flex-start;
}

.timeline-slide-content-wrapper > :first-child {
    margin-top: 32px;
}

.timeline-slide-content-wrapper .eyebrow-text{
    margin-bottom: 16px;
    color: var(--eyebrow-color, #0064FF);
}
/* .eyebrow-text.no-timeline-eyebrow{
    margin-bottom: 16px;
    color: var(--eyebrow-color, #000A3C);
} */
.timeline-slide-content-wrapper .timeline-description{
    font-family: 'Peak Sans';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
}
.timeline-carousel-body-wrapper{
  color: var(--text-color);
}
/*.wrapper-history-carousel.no-timeline .timeline-wrapper .timeline-slide-content-wrapper .eyebrow-text,
.wrapper-history-carousel.no-timeline .timeline-wrapper .timeline-date-range{
  color: #000a3c;
}*/

.timeline-slide-content-wrapper .timeline-carousel-title{
    margin-bottom: 32px;
}
.timeline-slide-content-wrapper h2{
    margin-bottom: 0;
}
.timeline-slide-content-wrapper .timeline-carousel-title img{
    max-width: 100%;
}
.timelineCarousel-container .wrapper-rte-block p{
    font-family: 'Peak Sans';
    font-size: 40px;
    font-style: normal;
    font-weight: 400;
    line-height: 56px;
}

.timeline-img-wrapper {
    position: relative;
    display: flex;
    padding: 64px 0;
    flex-direction: column;
    width: 100%;
    height: 100%;
}

.timeline-wrapper .pagination-container {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: 40px;
}
.timeline-wrapper .pagination-control:before, .timeline-wrapper .pagination-control:after {
    display: none;
}
.timeline-wrapper .pagination-control {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding: 8px 16px;
    gap: 16px;
    border-radius: 20px;
    border: 1px solid #BEC0CD;
    background: #FFF;
    z-index: 1;
}


.timeline-wrapper .pagination-container .slick-arrow{
    cursor: pointer;
}
.timeline-wrapper .pagination-container .slick-arrow.slick-disabled {
    opacity: 0.5;
    cursor: default;
}
.timeline-wrapper .pagination_count_text {
    color: #000A3C;
    font-family: Peak Sans;
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: 16px;
    letter-spacing: 1.6px;
    text-transform: uppercase;
}

.timeline-wrapper .wrapper-rte-block:not(:last-child) {
    margin-bottom: 16px;
}
.timeline-slide-content-wrapper .timeline-description:not(:last-child) {
    margin-bottom: 48px;
}
@-webkit-keyframes fadeIn {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}

@keyframes fadeIn {
	0% {
		opacity: 0
	}

	to {
		opacity: 1
	}
}
@-webkit-keyframes fadeOut {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@keyframes fadeOut {
	0% {
		opacity: 1
	}

	to {
		opacity: 0
	}
}

@-webkit-keyframes bounceInRight {

	0%,
	60%,
	75%,
	90%,
	to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .81, 1.3);
		animation-timing-function: cubic-bezier(.215, .61, .81, 1.3)
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(3000px, 0, 0) scaleX(3);
		transform: translate3d(3000px, 0, 0) scaleX(3)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(-25px, 0, 0) scaleX(1);
		transform: translate3d(-25px, 0, 0) scaleX(1)
	}

	75% {
		-webkit-transform: translate3d(10px, 0, 0) scaleX(.98);
		transform: translate3d(10px, 0, 0) scaleX(.98)
	}

	90% {
		-webkit-transform: translate3d(-5px, 0, 0) scaleX(.995);
		transform: translate3d(-5px, 0, 0) scaleX(.995)
	}

	to {
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}

@keyframes bounceInRight {

	0%,
	60%,
	75%,
	90%,
	to {
		-webkit-animation-timing-function: cubic-bezier(.215, .61, .81, 1.3);
		animation-timing-function: cubic-bezier(.215, .61, .81, 1.3)
	}

	0% {
		opacity: 0;
		-webkit-transform: translate3d(3000px, 0, 0) scaleX(3);
		transform: translate3d(3000px, 0, 0) scaleX(3)
	}

	60% {
		opacity: 1;
		-webkit-transform: translate3d(-25px, 0, 0) scaleX(1);
		transform: translate3d(-25px, 0, 0) scaleX(1)
	}

	75% {
		-webkit-transform: translate3d(10px, 0, 0) scaleX(.98);
		transform: translate3d(10px, 0, 0) scaleX(.98)
	}

	90% {
		-webkit-transform: translate3d(-5px, 0, 0) scaleX(.995);
		transform: translate3d(-5px, 0, 0) scaleX(.995)
	}

	to {
		-webkit-transform: translateZ(0);
		transform: translateZ(0)
	}
}
/*.timelineCarousel-text-slider .timeline-slide-item .timeline-carousel-body-wrapper,
.timelineCarousel-text-slider .timeline-slide-item  .eyebrow-text,
.timelineCarousel-text-slider .timeline-slide-item  .secondary-btn  {
    animation:fadeOut 0.8s both;
}

.timelineCarousel-text-slider .slick-active .timeline-slide-item  .eyebrow-text,
.timelineCarousel-text-slider .slick-active .timeline-slide-item  .secondary-btn  {
    animation:fadeIn 0.8s both 0.5s;
}*/

@-webkit-keyframes slideOutLeft {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
        visibility: hidden
    }
}

@keyframes slideOutLeft {
    0% {
        -webkit-transform: translateZ(0);
        transform: translateZ(0)
    }

    to {
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
        visibility: hidden
    }
}

/** Fix for Accessibility **/
.timeline-wrapper .pagination-container .slick-arrow:focus-visible {
  outline: 2px solid;
  outline-offset:2px;
}
/** Fix for Accessibility **/
@media (min-width: 1025px){
    .timelineCarousel-container .timelineCarousel-text-slider {
        padding-right: 64px;
    }

    .timelineCarousel-container .timelineCarousel-image-slider {
      padding-left: 64px;
    }
    .wrapper-history-carousel.swap-sections .timelineCarousel-container .timelineCarousel-image-slider {
      padding-left: 0;
      padding-right: 64px;
    }
    .wrapper-history-carousel.swap-sections .timelineCarousel-container .timelineCarousel-text-slider {
        padding-right: 0;
        padding-left: 64px;
    }
    .wrapper-history-carousel.swap-sections .timelineCarousel-image-slider {
        padding: 64px 0;
    }
    /*.timeline-img-wrapper img{
      height: 440px;
      object-fit: cover;
      border: 1px solid red;
    }*/
    @-webkit-keyframes slideInRight {
        0% {
            -webkit-transform: translateX(30%);
            transform: translateX(30%);
            visibility: visible
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0)
        }
    }

    @keyframes slideInRight {
        0% {
            -webkit-transform: translateX(30%);
            -ms-transform: translateX(30%);
            transform: translateX(30%);
            visibility: visible
        }

        100% {
            -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0)
        }
    }
    /*.timelineCarousel-text-slider .slick-active .timeline-slide-item  .timeline-carousel-body-wrapper {
        animation:fadeIn 0.8s both 0.5s, slideInRight 0.9s both 0.5s;
    }*/
    .wrapper-history-carousel.swap-sections .timeline-wrapper .timelineCarousel-text-slider {
        order: 2;
    }
    .wrapper-history-carousel.swap-sections .timeline-wrapper .timelineCarousel-image-slider {
        order: 1;
    }
    .wrapper-history-carousel.no-timeline .timeline-date-range{
      padding-top: 64px;
      padding-bottom: 64px;
      margin-bottom: 0;
    }
    .wrapper-timeline-default.timeline-indicator .timeline-wrapper:before{
      z-index: 1;
    }
    .timeline-wrapper .wrapper-rte-block {
        margin-bottom: 0;
    }
    .no-timeline .timeline-img-wrapper {
      padding-bottom: 0;
    }
    .img-history-xl-block, .slick-slide img.img-history-xl-block {
      display: block;
    }
    .img-history-lg-block, .slick-slide img.img-history-lg-block {
      display: none;
    }
    .timeline-video-imgCanvas img {
        object-fit: contain;
        max-width: 100%;
        height: 100%;
    }
}

@media (min-width: 768px) and (max-width: 1024px){
    .wrapper.wrapper-history-carousel .container{
      max-width: 100%;
    }
    .wrapper.wrapper-history-carousel {
        padding-inline: 32px;
    }
}
@media (max-width: 1024px){
    .timelineCarousel-container{
        flex-direction: column;
    }
    .wrapper-history-carousel .timeline-wrapper:not(:first-child) {
        padding-top: 0;
    }
    .wrapper-history-carousel .timeline-wrapper{
        padding-bottom: 32px;
    }
    .timelineCarousel-text-slider, .timelineCarousel-image-slider{
        width: 100%;
    }
    /* Fix for SHSU-76699
    .timelineCarousel-text-slider{
        order: 2;
    } */
    .timelineCarousel-image-slider{
        /* order: 1; Fix for SHSU-76699 */
        /*margin-bottom: 32px;*/
        padding: 0;
    }
    .timelineCarousel-text-slider .slick-track, .timelineCarousel-image-slider .slick-track {
        display: flex;
      }

    .timelineCarousel-text-slider .slick-track .slick-slide, .timelineCarousel-image-slider .slick-track .slick-slide {
        display: flex;
        height: auto;
    }
    .timelineCarousel-text-slider .timeline-slide-content-wrapper {
        padding: 24px 0;
    }
    .timeline-slide-content-wrapper .timeline-carousel-title{
        margin-bottom: 16px;
    }

    .timelineCarousel-text-slider ul.slick-dots {
        width: 100%;
        bottom: 32px;
        right: 0;
        padding: 0;
    }

    .timeline-slide-content-wrapper a.secondary-btn {
        margin-bottom: 0;
        color: #000A3C;
    }
    .timeline-slide-img {
        height: 100%;
        object-fit: cover;
    }
    .timelineCarousel-image-slider .timeline-img-wrapper{
      padding-top: 24px;
      padding-bottom: 32px;
    }
    /*.no-timeline .timelineCarousel-image-slider .timeline-img-wrapper{
      padding-top: 64px;
    }*/
    .timeline-video-imgCanvas img {
        height: 100%;
        object-fit: cover;
    }
    .timeline-date-range{
        padding-top: 16px;
        padding-bottom: 16px;
        margin-bottom: 0;
        margin-top: 24px;
        width: calc(100% - 96px);
        margin-inline: auto;
    }
    .wrapper-history-carousel.first-slide:not(.last-slide) .timeline-date-range {
        margin-top: 0;
    }
    .wrapper-history-carousel.no-timeline .timeline-date-range{
      padding-top: 40px;
      padding-bottom: 40px;
      margin-bottom: 0;
    }
    @-webkit-keyframes slideInRight {
        0% {
            -webkit-transform: translateX(70vw);
            transform: translateX(70vw);
            visibility: visible
        }

        100% {
            -webkit-transform: translateX(0);
            transform: translateX(0)
        }
    }

    @keyframes slideInRight {
        0% {
            -webkit-transform: translateX(70vw);
            -ms-transform: translateX(70vw);
            transform: translateX(70vw);
            visibility: visible
        }

        100% {
            -webkit-transform: translateX(0);
            -ms-transform: translateX(0);
            transform: translateX(0)
        }
    }
    /*.timelineCarousel-text-slider .slick-active .timeline-slide-item  .timeline-carousel-body-wrapper {
        animation:fadeIn 0.8s both 0.5s, slideInRight 0.9s both 0.5s;
    }*/
    .timelineCarousel-container .wrapper-rte-block p{
        font-size: 24px;
        line-height: 32px;
    }
    .wrapper-jump-menu, .jump-to-container .dropdown.jump-dropdown-standard{
      position: static;
    }
    .timeline-wrapper .wrapper-rte-block {
        margin-bottom: 0;
    }
    .timelineCarousel-text-slider.slide-content-left .timeline-slide-content-wrapper {
        text-align: left;
    }
    .timeline-slide-content-wrapper .timeline-description:not(:last-child) {
      margin-bottom: 32px;
    }
    .img-history-xl-block, .slick-slide img.img-history-xl-block {
      display: none;
    }
    .img-history-lg-block, .slick-slide img.img-history-lg-block {
      display: block;
    }
}

@media (max-width: 767px){
    .wrapper.wrapper-history-carousel {
        padding-inline: 16px;
    }
    .wrapper-history-carousel.first-slide:not(.last-slide){
      padding-top: 24px;
    }
    .timelineCarousel-text-slider .timeline-slide-content-wrapper{
        padding: 24px 0;
        text-align: center;
    }
    .timeline-slide-content-wrapper > :first-child{
        margin-top: 0;
    }
    .timeline-slide-content-wrapper a.secondary-btn{
        margin-bottom: 0;
    }
    .timelineCarousel-text-slider ul.slick-dots{
        bottom: 10px;
        padding: 8px 0;
    }
}
